CXXMETRIC(1)

NAME
cxxmetric - Algumas métricas simples de código para C e C++

SYNOPSIS

cxxmetric [ficheiro]

DESCRIçãO

O 'cxxmetric' conta as linhas de código, comentários e espaços em branco, calculando ainda várias outras estatísticas para cada ficheiro de código. Os ficheiros de código deverão estar em C ou C++.

Este utilitário faz parte do Kit de Desenvolvimento de Software do KDE.

AUTHOR
Ben Burton.